<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>542.title</key>
	<string>実行するコプロセスコマンド:</string>
	<key>543.title</key>
	<string>OK</string>
	<key>544.title</key>
	<string>キャンセル</string>
	<key>557.placeholderString</key>
	<string>コマンドを入力</string>
	<key>7KR-E5-Cup.title</key>
	<string>このコマンドのエラーを黙って無視する</string>
</dict>
</plist>
